/*Sunny Shakya
sunnyshakya369
webknotsolutions*/


.gallery-index-index.page-layout-1column .page-title-wrapper,
.gallery-post-view.page-layout-1column .page-title-wrapper{
    margin: -35px 0 0;
}
.gallery-index-index.page-layout-1column .page-title-wrapper h1,
.gallery-post-view.page-layout-1column .page-title-wrapper h1{
    color: #837071;
}
.gallery-index-index.page-layout-1column .breadcrumbs,
.gallery-post-view.page-layout-1column .breadcrumbs{
    margin: 35px auto 0;
    width: 1093px;
}
.gallery-index-index.page-layout-1column .breadcrumbs li a, 
.gallery-index-index.page-layout-1column .breadcrumbs li strong,
.gallery-post-view.page-layout-1column .breadcrumbs li a,
.gallery-post-view.page-layout-1column .breadcrumbs li strong{
    color: #beb2b2;
    font-size: 11px;
    text-transform: uppercase;
}
.gallery-index-index .widget.block.block-categories,
.gallery-post-view .widget.block.block-categories{
    margin: 0;
}
.gallery-index-index .widget.block.block-categories .block-title strong,
.gallery-post-view .widget.block.block-categories .block-title strong{
    color: #837071;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
}
.gallery-index-index .widget.block.block-categories .block-title,
.gallery-post-view .widget.block.block-categories .block-title{
    margin: 16px 0 0;
}
.gallery-category {
    float: left;
    margin: 9px 0 0;
    padding: 0;
    width: 100%;
}
.gallery-category > li {
    display: inline-block;
    float: left;
    margin-left: 8px;
}
.gallery-category li a {
    border: 1px solid #ad8266;
    color: #b38b71;
    float: left;
    font-size: 15px;
    line-height: 39px;
    padding: 0 12px;
}
.gallery-category > li:nth-child(1) {
    margin-left: 0;
}
.gallery-category li a:hover {
    background: #f1e9e4 none repeat scroll 0 0;
    text-decoration: none;
}
ol.gallery-list {
    float: left;
    margin: 40px 0 0;
    padding: 0;
    width: 100%;
}
ol.gallery-list li {
    display: inline-block;
    float: left;
    margin: 0 19px 43px 0;
    width: 249px;
}
ol.gallery-list li:nth-child(4n) {
    margin-right: 0;
}
.gallery-index-index #maincontent,
.gallery-post-view #maincontent{
    width: 1093px;
}
ol.gallery-list li h2.gallery-title {
    color: #818588;
    font-size: 15px;
    margin: 7px 0 0;
    text-align: center;
    text-transform: uppercase;
}
ol.gallery-list li h2.gallery-title a {
    color: #818588;
}
.toolbar.toolbar-gallery-posts{
    background: url(images/galpagibg.png) center 0 no-repeat;
    width: 100%;
    float: left;
    height: 79px;
}

.gallery-post-view .social-share .st-facebook-counter{
    background: rgba(0, 0, 0, 0) url("images/galsocshare.png") no-repeat scroll 0 0 !important;
    height: 22px;
    width: 11px !important;
}
.gallery-post-view .social-share .st-twitter-counter{
    background: rgba(0, 0, 0, 0) url("images/galsocshare.png") no-repeat scroll -27px 0 !important;
    height: 22px;
    width: 26px;
}
.gallery-post-view .social-share {
    margin: 20px 0 50px;
    text-align: right;
    width: 100%;
}
.gallery-banner-holder {
    float: left;
    margin: 0 0 10px;
    width: 100%;
}
.gallery-images-holder {
    float: left;
    width: 100%;
}
.gallery-images-holder .image-item {
    float: left;
    margin: 0 5px 0 0;
    width: auto;
    position: relative;
}
.gallery-video-holder {
    border: 1px solid #ddd;
    box-sizing: border-box;
    float: left;
    margin: -7px 0 10px;
    padding: 7px 7px 0;
    width: 100%;
}
.gallery-images-holder .image-item img{
    float: left;
}

.gallery-images-holder .image-item a::before,
.gallery-ftimg-hld a::before,
.justified-gallery > .entry-visible::before{
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    z-index: 1
}
.gallery-images-holder .image-item a::after,
.gallery-ftimg-hld a::after,
.justified-gallery > .entry-visible::after{
    background: rgba(0, 0, 0, 0) url("images/galiglas.png") no-repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 54px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 62px;
    opacity: 0;
    margin: auto;
    z-index: 1
}
.gallery-images-holder .image-item a:hover::before,
.gallery-ftimg-hld a:hover::before,
.gallery-images-holder .image-item a:hover::after,
.justified-gallery > .entry-visible:hover::before,
.justified-gallery > .entry-visible:hover::after,
.gallery-ftimg-hld a:hover::after{
    opacity: 1
}
.gallery-images-holder .image-item a {
    float: left;
    position: relative;
}
.gallery-ftimg-hld a, .gallery-ftimg-hld a img {
    float: left;
}
.gallery-ftimg-hld a{
    position: relative;
}
.gallery-header {
    float: left;
    margin: 9px 0 0;
    width: 100%;
}
.gallery-post-view.page-layout-1column .page-title-wrapper {
    margin-bottom: -68px;
    margin-top: 30px;
}


/*edited*/
.fvid_slider .owl-wrapper .owl-item ul li {
    float: left;
    width: 33.33%;
    position: relative;
}
.fvid_slider .owl-wrapper .owl-item ul li span.video_ico,
.gallery-ftimg-hld .video_ico{
    background: rgba(0, 0, 0, 0.6) url("../images/fvid_icon.png") no-repeat scroll center center / 60px auto;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: -20px;
    width: 100%;
    z-index: 10;
    transition:all ease-in-out .5s;
    -moz-transition:all ease-in-out .5s;
    -webkit-transition:all ease-in-out .5s;
}
.gallery-ftimg-hld .photo_ico{
    background: rgba(0, 0, 0, 0.6) url("../images/galiglas.png") no-repeat scroll center center / 60px auto;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
    transition:all ease-in-out .5s;
    -moz-transition:all ease-in-out .5s;
    -webkit-transition:all ease-in-out .5s;
}
ol.gallery-list li{
    position: relative;
}
.fvid_slider .owl-wrapper .owl-item ul li:hover span.video_ico,
.fvid_slider .owl-wrapper .owl-item ul li a:hover,
ol.gallery-list li a:hover,
.gallery-ftimg-hld a:hover .video_ico,
.gallery-ftimg-hld a:hover .photo_ico{
    opacity: 1;
}
.gallery-images-holder .image-item a::after, .gallery-ftimg-hld a::after, .justified-gallery > .entry-visible::after,
.gallery-images-holder .image-item a::before, .gallery-ftimg-hld a::before, .justified-gallery > .entry-visible::before{
    display: none;
}

ol.gallery-list li{
    box-sizing: border-box;
    height: 177px;
    margin: 0 0 1px;
    overflow: hidden;
    padding: 0 1px 0 0;
    width: 25%;
}

ol.gallery-list li .gallery-header{
    opacity: 0;
    color: #fff;
    position: absolute;
    top: 110px;
    transition:all ease-in-out .5s;
    -moz-transition:all ease-in-out .5s;
    -webkit-transition:all ease-in-out .5s
}
ol.gallery-list li .gallery-header a{
    color: #fff !important
}
ol.gallery-list li:hover .gallery-header{
    opacity: 1
}
ol.gallery-list li a,
.gallery-ftimg-hld,
.gallery-ftimg-hld a{
    float: left;
    width: 100%;
}
ol.gallery-list li img {
    float: left;
    width: 100%;
}
.toolbar-gallery-posts .mbblog-lazyload-trigger.mfblog-hide-onload.action.primary {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 0;
    font-size: 16px;
    font-weight: normal;
    height: 46px;
    line-height: 34px;
    margin: 16px 0 0;
    padding: 0 40px;
    text-transform: uppercase;
}
.toolbar-gallery-posts .mbblog-lazyload-trigger.mfblog-hide-onload.action.primary:hover{
    border-color: #000;
}

.gallery-index-index section.block-categories,
.gallery-category-view section.block-categories{
    display: inline;
    float: right;
    margin: -62px 0 0;
    width: 390px;
    overflow: hidden;
}
.gallery-category > li{
    margin-left: 0;
}
.gallery-category li a.type-all,
.gallery-category li a.type-photo-gallery,
.gallery-category li a.type-video-gallery{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #aeaeae;
    display: inline-block;
    line-height: 25px;
    margin-left: 5px;
    padding-left: 50px;
    position: relative;
    vertical-align: middle;
}
.gallery-category li a::before{
    background: rgba(0, 0, 0, 0) url("../images/filtericons.png") no-repeat scroll 0 0;
    content: "";
    height: 24px;
    left: 0;
    position: absolute;
    top: 0px;
    width: 35px;
    opacity: 0.6
}
.gallery-category li a.type-photo-gallery::before{
    background-position: -41px 0;
    height: 25px;
    width: 26px;
}
.gallery-category li a.type-photo-gallery {
    padding-left: 42px;
}
.gallery-category li a.type-video-gallery::before{
    background-position: -71px 0;
    height: 25px;
    width: 27px;
}
.gallery-category li a.type-video-gallery {
    padding-left: 42px;
}
.gallery-category li a:hover,
.gallery-category li.current a{
    color: #000;
}
.gallery-category li:hover a::before,
.gallery-category li.current a::before{
    opacity: 1
}
.toolbar.toolbar-gallery-posts {
    position: relative;
}
.toolbar.toolbar-gallery-posts .posts-loader.mfblog-show-onload {
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
}

.fvid_left span.video_ico{
    top: 0 !important;
}

.gallery-post-view .social-share .st-facebook-counter,
.gallery-post-view .social-share .st-twitter-counter,
.gallery-post-view .social-share .st-pinterest-counter,
.gallery-post-view .social-share .chicklets.googleplus{
    background: url(../images/galshare.jpg) no-repeat !important;
    width: 43px !important;
    height: 41px !important;
}
.gallery-post-view .social-share .stBubble{
    display: none !important;
}

.gallery-post-view .social-share .st-twitter-counter {
    background-position: -47px 0 !important;
}
.gallery-post-view .social-share .st-pinterest-counter {
    background-position: -94px 0 !important;
}
.gallery-post-view .social-share .chicklets.googleplus {
    background-position: -141px 0 !important;
    height: 41px !important;
    overflow: hidden;
    text-indent: 99999px !important;
}
.gallery-post-view .social-share .stButton_gradient {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
    float: left;
    margin: 0 0 0 -14px;
    padding: 0 !important;
}
.gallery-post-view .social-share .st-facebook-counter:hover,
.gallery-post-view .social-share .st-twitter-counter:hover,
.gallery-post-view .social-share .st-pinterest-counter:hover,
.gallery-post-view .social-share .chicklets.googleplus:hover{
    opacity: 0.8 !important
}
.gallery-post-view .social-share{
    margin: -97px 0 110px
}

.gallery-post-view .owl-nav{
    transition:all ease-in-out .5s;
    -moz-transition:all ease-in-out .5s;
    -webkit-transition:all ease-in-out .5s;
    opacity: 0
}
.gallery-post-view .owl-carousel:hover .owl-nav{
    opacity: 1
}
.gallery-post-view .owl-nav > div{
    background: rgba(255, 255, 255, 0.6) url("../images/galarr.png") no-repeat scroll center center / 30px auto;
    display: block !important;
    height: 490px;
    opacity: 0.6;
    position: absolute;
    right: 0;
    text-indent: -99999px;
    top: 0;
    width: 50px;
}
.gallery-post-view .owl-nav > div.owl-prev {
    left: 0;
    overflow: hidden;
    right: inherit;
    transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
}
.gallery-post-view .owl-nav > div:hover{
    opacity: 1
}

/*end*/


@media screen and (max-width: 1024px) {
    .gallery-index-index #maincontent, .gallery-post-view #maincontent,
    .gallery-index-index.page-layout-1column .breadcrumbs, .gallery-post-view.page-layout-1column .breadcrumbs{
        width: 100%
    }
ol.gallery-list li{
    width: 24%;
    margin-right: 1%;
}
.fvid_slider .owl-wrapper,
.fvid_slider .owl-carousel .owl-item{
    width: 100% !important
}
.fvid_slider .fvid_left{
    height: auto !important;
}

.fvid_left .owl-carousel .owl-item{
    width: 100% !important
}

/*#cboxContent, #cboxLoadedContent, #cboxWrapper{
    width: 100% !important;
    height: auto !important
}
#colorbox{
    left: 0 !important;
    right: 0 !important;
    top: 0 !important;
    bottom: 0 !important;
    margin: auto !important;
    width: 80% !important
}
.cboxPhoto {
    width: 100% !important;
    height: auto !important;
}*/
}

@media screen and (max-width: 600px) {

ol.gallery-list li {
    display: inline-block;
    float: left;
    margin: 0 2% 5% 3%;
    width: 45%;
}
ol.gallery-list li:nth-child(2n) {
    margin-right: 0;
}
.gallery-index-index.page-layout-1column .page-title-wrapper, .gallery-post-view.page-layout-1column .page-title-wrapper{
    margin: 0;
}
.gallery-post-view.page-layout-1column .page-title-wrapper{
    margin-bottom: 0;
}
.gallery-post-view .social-share{
    text-align: left;
}
.gallery-index-index section.block-categories, .gallery-category-view section.block-categories {
    margin: 0;
    width: 100%;
}
.gallery-index-index .filters ul.form-fields li,
.gallery-category-view .filters ul.form-fields li {
    width: 100% !important;
}
.gallery-category-view .filters ul.form-fields li #gallery_wheels,
.gallery-index-index  .filters ul.form-fields li #gallery_wheels{
    width: 100% !important;
}
ol.gallery-list li{
    height: auto
}

.fvid_slider .fvid_left{
    display: block;
}
}